/**********************************************************
 *  EPTST.C - Tests environment-access object modules     *
 *  Jim Kyle, July 1, 1990                                *
 *                                                        *  
 *  cl -qc eptst.c -MAmx envpkg.asm                       *
 **********************************************************/
#include <stdio.h>

char far * curenvp( void );   /* prototype declarations   */
char far * mstenvp( void );
short envsiz( char far * vptr);

void main (void)
{ char far *mine;
  char far *master;

  puts("\nEnvironment locations are:");
  mine = curenvp();
  master = mstenvp();
  printf("Current environment is at %Fp, size: %i bytes\n",
          mine, envsiz(mine)<<4 );
  printf(" Master environment is at %Fp, size: %i bytes\n",
          master, envsiz(master)<<4 );
}
